package com.bernard.greposimu.source;

public class SourcedResearchOrder {

	// the id of the building being built
	String research;
	
	long beginTime;
	long endTime;
	
	SourcedRessources refund;

	public String getResearch() {
		return research;
	}

	public long getBeginTime() {
		return beginTime;
	}

	public long getEndTime() {
		return endTime;
	}

	public SourcedRessources getRefund() {
		return refund;
	}
	
	
	
}
